A CRUD Generator Package For Laravel, Make a CRUD with no Painless !

If you found CRUDBooster Helpful, Amazing, and Awesome, please share to 1.5K Facebook 1K Twitter

Crudbooster terbaru ini kompatibel dengan laravel versi berapa sih? jika boleh tau apa hubungannya laravel dg crudbooster?

Krida Pandu Gunata

User

Updated by Ferry Ariawan at October, 25 2017 10:25

Add comment to this question

Compatible dengan 5.4 Pak gan setahu ane, kalau install Crudbooster samain aja versinya sama laravel sama kok, misal agan mau install Crudbooster 5.4 nah agan install laravelnya juga 5.4, gitu gan semoga membantu CMIWW



Answered by Riki at Oct, 25 2017 09:23

Add comment to this answer

Answer This Question